/* ========================== */
/* Adaptations styles portail */
/* ========================== */


/* --------- */
/* ## Header */
/* --------- */

/* Show site nav on mobiles only */
#surentete {
    display: none;
}
@media (max-width: 640px) {
    #surentete {
        display: block;
    }
    .region-surentete  .tout-les-sites-ign {
        width: 100%;
        text-align: center;
    }
}

/* No site nav */
.mobile-menu-toggle,
.nav-wrapper {
    display: none !important;
}

/* Other header tweaks */
@media (min-width: 680px) {
    .region-header .bloc-entete-nom-site {
        max-width: 610px;
        right: auto;
    }
    .region-header .block-on-the-web {
        bottom: auto;
        top: 20px;    
    }
}

@media (min-width: 1360px) {
    #header > .section {
        max-width: 1220px;
    }
}

@media (min-width: 1000px) {
    #logo {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .region-header .bloc-entete-nom-site {
        margin-bottom: 8px;
        max-width: 700px;
    }
    .region-header .block-on-the-web {
        top: auto;
        bottom: 25px;
    }
}


/* ================== */
/* # Blocs de la home */
/* ================== */

.region-bloc-home-bas .block-title {
    padding-bottom: 15px;
    border-bottom: solid 1px #ccc;
    color: #333;
}


/* ======== */
/* # Colors */
/* ======== */

.view-carrousel-autopromotionnel .views-slideshow-pager-field-item.active {
    background-color: #93C119;
}


/* =========== */
/* # Divers... */
/* =========== */


/* homepage : flèches carrousel */
.view-carrousel-autopromotionnel .views-slideshow-controls-text-previous, 
.view-carrousel-autopromotionnel .views-slideshow-controls-text-next {
    top: 40%;
}

@media (min-width: 680px) and (max-width: 959px) {
    .view-carrousel-autopromotionnel .views-slideshow-controls-text-previous, 
    .view-carrousel-autopromotionnel .views-slideshow-controls-text-next {
        top: 38%;
    }
}

@media (max-width: 679px) {
    .view-carrousel-autopromotionnel .views-slideshow-controls-text-previous, 
    .view-carrousel-autopromotionnel .views-slideshow-controls-text-next {
        top: 50%;
    }
}

/* header : nom du site abregé */
@media (min-width: 480px) and (max-width: 588px) {
    .region-header .bloc-entete-nom-site a span { display: none; }
}

@media (max-width: 679px) {
    .home-column-third + .home-column-third:before {    
        content: "";
        clear: both;
        display: block;
        height: 14px;
        margin-bottom: 30px;
        background-image: url("../../ign/images/design/content/ombre-total-2@2x.png");
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
}